---
id:
aliases: []
tags:
  - topic/estimating
  - topic/organization
  - topic/software
  - type/idea
---
# Estimating Dimensionality

I think of most things as existing in n-dimensional space.

## Generic

Negative <-> Positive

Previous <-> Next

## Space

Down <-> Up

Out <-> In

Left <-> Right
Backward <-> Forward

West <-> East
South <-> North

Ana <-> Kata

## Time

Past <-> Future
Prin <-> Kat

Before <-> After

## Option
